WWW-DomainTools

Prerequisites

WWW-DomainTools declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.15125.71
URI::Escape0URI-1.71131.43
XML::Simple0XML-Simple-2.22134.29

WWW-DomainTools declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Request0HTTP-Message-6.11134.29
LWP::UserAgent0libwww-perl-6.15125.71
Test::Simple0.44Test-Simple-1.001014122.86
URI::Escape0URI-1.71131.43
XML::Simple0XML-Simple-2.22134.29
YAML0YAML-1.15125.71